<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title>IMAlert</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-tabs>
    <ion-tab-bar slot="bottom">
      <ion-tab-button (clicked)= "btnClicked()" routerLink="/home10">
        <ion-icon name="call-outline"></ion-icon>
        <ion-label>Help Line</ion-label>
      </ion-tab-button>
    

      <ion-tab-button (clicked)= "btnClicked()" routerLink="/home11">
        <ion-icon name="information-circle"></ion-icon>
        <ion-label>About Us</ion-label>
      </ion-tab-button>
    </ion-tab-bar>
  </ion-tabs>


  <div id="container">
    <center><img src="../../assets/ale.jpg"></center>
    <br>
    <br>
    <strong>YOUR SAFETY IS EVERYTHING TO US</strong>
    <br>
    <br>
    <ion-button (clicked)= "btnClicked()" routerLink="/home2">
      PROCEED
    </ion-button>
  </div>
</ion-content>